h1.logo {margin-top:28px;}
h1.logo a {background:url(../../images/design/vakifbank.logo.png) 0 0 no-repeat;width:222px;height:30px;text-indent:-9999px;}

.ustAlan {height:74px;}
.ustAlan .sagda .urun-hizmet {background:url(../../images/design/urun_ve_hizmet_ucretleri.png) 0 0 no-repeat;padding-left:25px;line-height:22px;margin:19px 0 3px 0;float:right;height:25px}
.ustAlan .sagda a + ul {margin:0;clear:both;}
.ustAlan .sagda ul {margin-top:38px;}
.ustAlan .sagda ul li + li {margin-left:10px;padding-left:10px;border-left:1px solid #8f8983;}
.ustAlan .sagda .buton {}
.ustAlan .solaYasla {*width:271px;}
.ustAlan .solaYasla ~ .solaYasla {*width:auto;}

.arama div {background:url(../../images/design/arama.BG.png) 0 0 no-repeat;}
.arama {display:inline-block;}
.ustAlan .arama {margin:28px 20px 0 20px;float:left;}
.arama .sol {padding-left:3px;}
.arama .sag {padding-right:3px;background-position:100% 100%;}
.arama .orta {height:27px;background-position:0 -43px;background-repeat: repeat-x;padding:3px 0;}
.arama input.metin {background:url(../../images/design/input.arama.BG.png) 0 0 no-repeat;width:114px;height:17px;padding:5px 10px;font:12px Arial, Helvetica, sans-serif;color:#8e8883;line-height:17px;}
.arama input.metin:hover {background-position:0 100%;}
.arama input.metin:focus, .arama input.metin.focus {background-position:0 -36px;}
.arama input.btn {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";opacity:0.3;filter: alpha(opacity=30);padding:0 8px 0 5px;}
.arama input.btn:hover {opacity:1;filter:alfa(opacity=100);}


.menuAlan {background:url(../../images/design/menu.BG.png) 0 0 repeat-x;}
.menuAlan .anaMenu {padding-top:6px;}
.menuAlan .anaMenu li {line-height:40px;background:url(../../images/design/anaMenu.BG.png) 0 -174px no-repeat; padding-left:12px;}
.menuAlan .anaMenu li:hover + li, .menuAlan .anaMenu li.aktif + li {background-position:-9999px -99999px;}
.menuAlan .anaMenu li:hover, .menuAlan .anaMenu li.aktif, .menuAlan .anaMenu li:hover + li.aktif, .menuAlan .anaMenu li.aktif:hover + li.aktif, .menuAlan .anaMenu li.aktif + li:hover {background-position:0 0;cursor:pointer;}
.menuAlan .anaMenu li a {display:block;padding-right:12px;color:#443a31;font-family:'daxbold','daxregular',Arial;}
.menuAlan .anaMenu li:hover a, .menuAlan .anaMenu li.aktif a {background:url(../../images/design/anaMenu.BG.png) 100% -120px no-repeat;text-decoration:none;}
.menuAlan .engMenu .anaMenu li a span {padding:0 4px;}
.menuAlan .anaMenu li a span {display:block;padding:0 20px;font-size:16px;}
.menuAlan .anaMenu li a span span { padding:0; }
.menuAlan .anaMenu li:hover a span, .menuAlan .anaMenu li.aktif a span {background:url(../../images/design/anaMenu.BG.png) 0 -60px repeat-x;/*ie için*/cursor:pointer;/*#ie için*/}

.menuAlan .altMenu {clear:both;}
.menuAlan .altMenu li:first-child {border:none; padding-left:0px;}
.menuAlan .altMenu li {line-height:13px; padding:15px 30px; border-left:1px solid #f0f0ef;}
.menuAlan .altMenu li.aktif a {text-decoration:underline;}
.menuAlan .altMenu li a {font:12px/13px Arial, Helvetica, sans-serif;color:#69615a;white-space:nowrap;}
.menuAlan .altMenu li a:hover {color:#443a31;}

/* modül css */

	/* sekme */
	.jQmerSekme {clear:both;background:url(../../images/design/anaSf.sekme.BG.png) 0 60px repeat-x;position:relative;z-index:2;}
	.jQmerSekme > .sG {width:1036px}
	.jQmerSekme ul#Sekmeler {padding:0;margin:10px 0;position:relative;z-index:30;}
	.jQmerSekme ul#Sekmeler li {overflow:hidden;}
	.jQmerSekme ul#Sekmeler li + li {margin-left:-3px;}
	
	.jQmerSekme ul#Sekmeler li a {background:url(../../images/design/sekme.BG.png) -584px -515px no-repeat;width:175px;height:155px;padding-top:15px;font-style:italic;display:block;font-size:16px;color:#201c10;text-decoration:none;font-family:'daxregular',Arial, Helvetica, sans-serif;text-align:center;}
	.jQmerSekme ul#Sekmeler a:hover, .jQmerSekme ul#Sekmeler li.aktif a {background-position:-344px -515px;}
	.jQmerSekme ul#Sekmeler li a span.ico {background:url(../../images/design/sekme.BG.png) -250px -765px no-repeat;display:block;width: 90px;height: 90px;margin:0 auto 20px;}
	.jQmerSekme ul#Sekmeler li.aktif a span.ico {background-position:-250px -915px;}
	
	.jQmerSekme ul#Sekmeler li a span.ico.sari- {background-position:-375px -765px;}
	.jQmerSekme ul#Sekmeler li.aktif a span.ico.sari- {background-position:-375px -915px;}
	
	.jQmerSekme ul#Sekmeler li a span.ico.hizli {background-position:-491px -765px;}
	.jQmerSekme ul#Sekmeler li.aktif a span.ico.hizli {background-position:-491px -915px;}
	
	.jQmerSekme ul#Sekmeler li a span.ico.kampa {background-position:-609px -765px;}
	.jQmerSekme ul#Sekmeler li.aktif a span.ico.kampa {background-position:-609px -915px;}
	
	.jQmerSekme ul#Sekmeler li a span.ico.parma {background-position:-711px -758px;}
	.jQmerSekme ul#Sekmeler li.aktif a span.ico.parma {background-position:-711px -908px;}
	
	.jQmerSekme ul#Sekmeler li a span.ico.e-fin {background-position:-142px -766px;}
	.jQmerSekme ul#Sekmeler li.aktif a span.ico.e-fin {background-position:-142px -916px;}
	
	.jQmerSekme span.centik {background:url(../../images/design/sekme.BG.png) -710px -320px no-repeat;width:58px;height:40px;display:inline-block;position:absolute;margin-top:-25px;z-index:20;}
	.jQmerSekme .Sekmeler_Icerik .icerik.sG {overflow:hidden;height:270px;position:relative;}
	.jQmerSekme .Sekmeler_Icerik .icerik.sG > div {overflow:hidden;height:100%;}
	.jQmerSekme .Sekmeler_Icerik {background:url(../../images/design/anasfSekmeBG.png) 0 0 repeat-x;height:312px;padding-top:40px;}
	
	.jQmerSekme h2 {letter-spacing:-2px;float:left;font:bold 40px "daxregular", Arial, Helvetica, sans-serif;color:#fff;border-top:none;padding:12px 0;margin:0;border-right:5px solid #ffbe06;padding-right:10px;height:100%;}
	.jQmerSekme h2 span span {letter-spacing:-1px;font:normal 18px "daxregular", Arial, Helvetica, sans-serif;display:block;padding:10px 0;color:#666153;}
	.jQmerSekme h2 span.ok {background:url(../../images/design/sekme.BG.png) -546px -321px no-repeat;width:44px;height:33px;}
	.jQmerSekme h2 span + span.ok {margin-top:10px;}
	/* #sekme */
	
	/* Atlıkarınca */
	.jQmerAtliKarinca {position:relative;}
	.jQmerAtliKarinca .oH {width:650px;}
	
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca .oH {width:230px;margin:0 20px;}
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca li {width:220px;height:160px;}
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca li > div {border-right:none;line-height:160px;}
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca li a {color:#a39c8d;display:inline-block;vertical-align:middle;font:20px/20px 'daxregular',Arial, Helvetica, sans-serif;}
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca .butonlar {left:0;right:0;top:66px;height:0;overflow:visible;}
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca .butonlar a {background-position:-337px -327px;width:16px;height:28px;float:left;}
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca .butonlar a + a {float:right;background-position:-393px -327px;}
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca .butonlar a:hover {background-position:-448px -327px;}
	#ortaAltAlan2 .sagaYasla .jQmerAtliKarinca .butonlar a + a:hover {background-position:-504px -327px;}
	#ortaAltAlan h2, #ortaAltAlan2 h2 {color:#fcb000;font:italic normal 24px 'daxregular',Arial;}
	#ortaAltAlan2 .solaYasla .jQmerAtliKarinca li {width:155px;}
	#ortaAltAlan2 .solaYasla .jQmerAtliKarinca li > div {padding-left:0;}	
	#ortaAltAlan2 .solaYasla .jQmerAtliKarinca li + li {width:165px;}	
	#ortaAltAlan2 .solaYasla .jQmerAtliKarinca li a {color:#8e8675;}
	#ortaAltAlan2 .solaYasla .jQmerAtliKarinca li p {font:14px/18px 'daxregular',Arial;margin-top:13px;padding:0 3px;}
	#ortaAltAlan2 .solaYasla .jQmerAtliKarinca li + li > div {border-left:2px solid #f6f3e8;padding-left:15px;}	
	
	.jQmerAtliKarinca .butonlar {right:4px;position:absolute;top:-40px;}
	.jQmerAtliKarinca .butonlar a {background:url(../../images/design/sekme.BG.png) -127px -357px no-repeat;width:22px;height:23px;text-indent:-9999px;display:inline-block;}
	.jQmerAtliKarinca .butonlar a + a {background-position:-171px -357px;margin-left: 2px;}
	.jQmerAtliKarinca .butonlar a:hover {background-position:-127px -327px;}
	.jQmerAtliKarinca .butonlar a + a:hover {background-position:-171px -327px;}
	.jQmerAtliKarinca .butonlar a:active {background-position:-214px -327px;}
	.jQmerAtliKarinca .butonlar a + a:active {background-position:-256px -327px;}
	.jQmerAtliKarinca ul {width:10000px;}
	.jQmerAtliKarinca li {width:165px;height:160px;font:11px Arial;}
	.jQmerAtliKarinca li > div {padding:0 15px;height:100%;}
	.jQmerAtliKarinca li img {border:2px solid #fcb000 !important;width:100%;max-height: 80px;}
	.jQmerAtliKarinca li:hover img {border-color:#39362c !important;}
	.jQmerAtliKarinca li h3 {font-size:13px;color:#322c1d;margin:8px 0; font-weight:bold;}
	.jQmerAtliKarinca li h3 + span {font-size:11px;color:#666;}
	/* #Atlıkarınca */
	
	/*Kampanyalar*/
	.kampanyalar .kutu {position:relative;padding:13px 11px 12px 8px;overflow:hidden;}
	.kampanyalar .kutu .icerik {background-color:#fff;position:relative;}
	.kampanyalar .kutu .icerik > div {padding:7px 12px 12px 14px;width:194px;height:180px;position:relative;overflow:hidden;}
	.kampanyalar .kutu > span.golge, .kampanyalar .kutu .icerik > span.golge {width:8px;height:13px;position:absolute;background:url(../../images/design/beyazkutu-golgeli.BG.png) 0 0 no-repeat;}
	
	.kampanyalar .kutu .icerik > span.golge {background:url(../../images/design/beyazkutu.ustAlt.BG.png) 0 0 repeat-x;height:13px;width:100%;top:-13px;}
	.kampanyalar .kutu .icerik > span.golge + span.golge {background-position:0 100%;bottom:-12px;height:12px;top:auto;}
	.kampanyalar .kutu .icerik > span.golge + span.golge + span.golge {background:url(../../images/design/beyazkutu.solsag.BG.png) 0 0 repeat-y;height:100%;width:8px;left:-8px;top: 0;}
	.kampanyalar .kutu .icerik > span.golge + span.golge + span.golge + span.golge {background-position:-14px 0;width:11px;left:auto;right:-11px;}
	
	.kampanyalar .kutu .icerik + span.golge {top:0;left:0;}
	.kampanyalar .kutu .icerik + span.golge + span.golge {width:11px;top:0;right:0;background-position:-9px 0;}
	.kampanyalar .kutu .icerik + span.golge + span.golge + span.golge {height:11px;left:0;bottom:1px;background-position:0 -14px;}
	.kampanyalar .kutu .icerik + span.golge + span.golge + span.golge + span.golge {width:11px;height:12px;right:0;bottom:0;background-position:-9px -14px;}
	
	.kampanyalar {overflow:hidden;}
	.kampanyalar table a {display:block;}
	.kampanyalar span.img {display:block;height:115px;overflow:hidden;}
	.kampanyalar h3 {font:italic 18px "daxregular", Arial;color:#39362c;margin-top:5px;}
	.kampanyalar h3 span.baslik {float:left;width:150px;}
	
	.kampanyalar .buton.kahveBG {float:right;margin-left: 10px;}
	.kampanyalar .buton.kahveBG span {text-indent:-9999px;width: 10px;padding: 0;}
	.kampanyalar > h2 ~ table {float:right;margin:20px 0}
	/*#Kampanyalar*/
	
	/* Manşet */
	.jQmerSlayt {margin-bottom: -70px;}
	.jQmerSlayt .logo {background:url(../../images/design/manset.vakifbank.png) 50% 100% no-repeat;height:100%;}
	
	.jQmerSlayt .sG.oH, .jQmerSlayt.AnaSf {position:relative;z-index:1;}
	.jQmerSlayt .icerik {height:370px;position:relative;clear:both;z-index:10;}
	.jQmerSlayt .icerik li {height:100%;background-position:50% 0;background-repeat:repeat-x;position: absolute;left: 0;right: 0;z-index:1;}
	.jQmerSlayt .icerik li.aktif {z-index:2;}
	.jQmerSlayt .icerik li .detay {overflow:hidden;padding:20px;height:330px;}
	.jQmerSlayt .icerik li .detay > span {width:485px;display:inline-block;margin-right:30px;float:right;}
	.jQmerSlayt .icerik li img {margin:0;margin-top:25px;max-width:100%;height:auto;}
	
	.jQmerSlayt .icerik li img + a.buton {position:absolute;left:20px;top:185px;margin:0;}
	.jQmerSlayt .icerik li img + a.buton.u215 {top:215px;}
	.jQmerSlayt .icerik li img + a.buton.u245 {top:245px;}
	
	.jQmerSlayt .icerik li .detay > span + img {float:right;margin:0 40px 0 0;max-width:365px;height:auto !important;}
	.jQmerSlayt .icerik li .imgKapsa {float:left;margin-left:25px;}
	.jQmerSlayt .icerik li .aciklamaKapsa {float:right;vertical-align:middle;margin-right:25px;margin-top:20px;}
	.jQmerSlayt .icerik li .imgKapsa img {margin-right:50px;margin-top:15px;}
	.jQmerSlayt .icerik li.aktif .imgKapsa img {margin-top:15px;margin-bottom:0;}
	.jQmerSlayt .icerik li a.buton {margin-top:10px;}
	.jQmerSlayt .icerik h2 {font:45px/45px 'daxregular',Arial;letter-spacing:-2px;margin:0;color:#201c10;}
	.jQmerSlayt .icerik p {color:#201c10;font:20px/25px 'daxregular',Arial;}
	.jQmerSlayt .icerik a + a {margin-top:10px;}
	
	.jQmerSlayt .butonK {z-index:20;position:relative;top:155px;height:0;overflow:visible;margin:0 auto;min-width: 1000px;max-width: 1140px;}
	.jQmerSlayt .butonK a span {display:none;}
	.jQmerSlayt .butonK a {background:url(../../images/design/sekme.BG.png) -573px -1302px no-repeat;width:35px;height:60px;position:absolute;}
	.jQmerSlayt .butonK a.geri {left:0;}
	.jQmerSlayt .butonK a.ileri {right:0;background-position:-651px -1302px;}
	
	.jQmerSlayt .butonK a.geri:hover {background-position:-573px -1211px;}
	.jQmerSlayt .butonK a.ileri:hover {background-position:-651px -1211px;}
	
	.jQmerSlayt .sayfalama {text-align:center;position:relative;z-index:20;display:none;}
	.jQmerSlayt .sayfalama a + a {margin-left:5px;}
	.jQmerSlayt .sayfalama a {display:inline-block;width:15px;height:16px;background:url(../../images/design/sekme.BG.png) -754px -1418px no-repeat;}
	.jQmerSlayt .sayfalama a span {display:none;}
	.jQmerSlayt .sayfalama a.aktif, .jQmerSlayt .sayfalama a:hover {background-position:-724px -1418px ;}
	/* #Manşet */
	
	/* Beyaz R8 */
	.beyazKutu {padding:0 6px;margin-bottom:12px;}
	.beyazKutu > span {background:url(../../images/design/beyazkutu.kose.BG.png) 0 0 no-repeat;width:6px;float: left;height:6px;display: block;margin-left: -13px; }
	.beyazKutu > span + span {float: right;margin-right: -13px;background-position:100% 0;margin-left:0;}
	.beyazKutu > .ustAlt + span {margin-top: -13px;background-position:0 100%;}
	.beyazKutu > .ustAlt + span + span {margin-top: -13px;background-position:100% 100%;}

	.beyazKutu.oval {padding:0 8px;height:auto !important;}
	.beyazKutu.oval .ustAlt {padding:8px 0; border:1px solid #fbb81c; border-radius: 13px;}
	.beyazKutu.oval .solSag {padding:0 8px; background-color:#fff;}
	
	.beyazKutu.oval > span {display:none;}
	.beyazKutu.oval > span + span {display:none;}
	.beyazKutu.oval > .ustAlt + span {background-position:-638px -341px;}
	.beyazKutu.oval > .ustAlt + span + span {background-position:-651px -341px;}
	/* #Beyaz R8 */
	
	/* Sekme İçerikler */
	.Sekmeler_Icerik #icerik_35 h2 {border:none;}
	.Sekmeler_Icerik #icerik_35 ul li {text-align:center;border-left:5px solid #ffbe06;border-right:5px solid #ffbe06;padding:35px 35px 50px;}
	.Sekmeler_Icerik #icerik_35 li + li {border-left:none;}
	.Sekmeler_Icerik #icerik_35 li a.buton.Beyaz + p {color:#666153;font:16px "daxregular", Arial, Helvetica, sans-serif;}
	
	.Sekmeler_Icerik #icerik_36 .sagda {padding:0 65px;border-right:5px solid #ffbe06;border-left:5px solid #ffbe06;}
	.Sekmeler_Icerik #icerik_36 img {float:left;margin-right:15px;}
	.Sekmeler_Icerik #icerik_36 h2 {border:none;}
	.Sekmeler_Icerik #icerik_36 h3 {margin-bottom:20px;}
	.Sekmeler_Icerik #icerik_36 .buton.Beyaz.g {width:240px;display:block;}
	.Sekmeler_Icerik #icerik_36 .buton.Beyaz.g + .buton {margin:10px 0;}
	/* #Sekme İçerikler */
	
	/* Hızlı Erişim */
	.hizliErisim {margin:20px 0 40px;padding-left:20px;}
	.hizliErisim + .hizliErisim {border-top:5px solid #ffbe06;padding-top:40px;}
	.hizliErisim .buton.Beyaz.R7 {background-position:-15px -400px;width:217px;font:bold 15px Arial, Helvetica, sans-serif;color:#6d5e18;}
	.hizliErisim .buton.Beyaz.R7 + .buton.Beyaz.R7 {margin-left:15px;}
	.hizliErisim .buton.Beyaz.R7 img {margin-right:10px;}
	.hizliErisim .buton.Beyaz.R7 span {display:inline;padding:0;}
	/* #Hızlı Erişim */
	
	/* e-finans */
	.beyazKutu.oval.kisa.efinans.kisa {width:530px;border-right: 5px solid #f9b604;float:right;padding:10px 50px 10px 13px;}
	.beyazKutu.oval.kisa.efinans .solSag {height: 224px;}
	.beyazKutu.oval.kisa.efinans.kisa table {border-collapse:collapse;display:inline-block;vertical-align:top;zoom:1;*display:inline;width:190px;}
	.beyazKutu.oval.kisa.efinans.kisa table + table {margin-left:5px;width:90px;}
	.beyazKutu.oval.kisa.efinans.kisa table + table + table {width:180px;}
	.beyazKutu.oval.kisa.efinans.kisa table th {background-color:#f7b824;font-size:16px;}
	.beyazKutu.oval.kisa.efinans.kisa table td {font-size:16px;}
	.beyazKutu.oval.kisa.efinans.kisa table td.b {font-size:16px;}
	.beyazKutu.oval.kisa.efinans.kisa table td.bYok {border-left-color:transparent;border-top-color:transparent;}
	.beyazKutu.oval.kisa.efinans.kisa table th, .beyazKutu.oval.kisa.efinans.kisa table td {padding:10px;font-family:'daxregular',Arial;color:#222018;border:1px solid #e0dcc1;}
	.beyazKutu.oval.kisa.efinans .solSag > div {height:auto;padding:12px;}
	/* #e-finans */
	
	/* Vakıf Sosyal */
	.VakifSosyal {position:relative;}
	.VakifSosyal h2 {border:none; margin-left:20px; font-size:44px; line-height:44px;}
	.VakifSosyal .sagaYasla {margin-right:50px;}
	.VakifSosyal h2 span span {padding:5px 0px; border:none;}
	.VakifSosyal .y18 {font-size:24px;}
	.VakifSosyal .y16 {font-size:20px;}
	.VakifSosyal p {color:#574b14;line-height:22px;}
	.VakifSosyal a.buton {display:block; margin-top:10px; margin-right:10px;}
	.VakifSosyal a.buton > span {padding-right:24px !important}
	
	/* Beyaz Kutu Twitter */
	.beyazKutu.oval.kisa.tw {display: none;}
	.beyazKutu.oval.kisa.yt {display: none;}
	.beyazKutu.oval.kisa.fb h3 span.ico, .beyazKutu.oval.kisa.tw h3 span.ico, .beyazKutu.oval.kisa.yt h3 span.ico {background:url(../../images/design/iconlar/icon.sari.facebook.png) 50% 50% no-repeat;height:45px;width:45px;display:block;float:left;border-right:4px solid #f5f5f4;margin-right:15px;}
	.beyazKutu.oval.kisa.tw h3 span.ico {background:url(../../images/design/iconlar/icon.sari.twitter.png) 0 50% no-repeat; width:60px;}
	.beyazKutu.oval.kisa.yt h3 span.ico {background:url(../../images/design/iconlar/youtube-logo.png) 0 50% no-repeat; width:154px; height:36px; border:none; margin-top:8px;}
	.beyazKutu.oval.kisa.tw h3 {line-height:45px;}
	.beyazKutu.oval.kisa.fb h3 a {}
	.beyazKutu.oval.kisa.tw h3 img {vertical-align:middle;}
	.beyazKutu.oval.kisa.tw p {font:16px/22px Arial, Helvetica, sans-serif;color:#666153;}
	.beyazKutu.oval.kisa.tw p span {font-size:11px;display:block;margin-top:5px;}
	/* #Beyaz Kutu Twitter */
	
	/* Beyaz Kutu Facebook */
	.beyazKutu.oval.kisa.fb {display: none;}
	.beyazKutu.oval.kisa.fb .solSag {padding:0 8px;}
	.beyazKutu.oval.kisa.fb img {position: relative; z-index: 3; width: 100%; height: auto;}
	.beyazKutu.oval.kisa.fb h3, .beyazKutu.oval.kisa.tw h3 {position:absolute;bottom:0;left:0;}
	.beyazKutu.oval.kisa.fb h3 span + span {font:11px/13px Arial, Helvetica, sans-serif;color:#666153;}
	/* #Beyaz Kutu Facebook */
	
	.beyazKutu.oval.kisa.fbBegen {display: none;}
	.beyazKutu.oval.kisa.fbBegen.kisa img + img {margin:10px 0;}
	.beyazKutu.oval.kisa.fbBegen .solSag {padding:0 30px;}
	
	.beyazKutu.oval.kisa {width:215px; height:260px; float:left; margin-top:12px; margin-bottom:40px;}
	.beyazKutu.oval.kisa .solSag {height:234px; border-radius: 13px;}
	.beyazKutu.oval.kisa .solSag > div {position:relative;height:100%;}
	.beyazKutu.oval.kisa + .beyazKutu.oval.kisa {}
	.beyazKutu.oval.kisa h3 {margin:0;}
	/* #Vakıf Sosyal*/
	
	/*sayfa genel şablon*/
	.marginB, .marginB div, .marginB table, .marginB p {font:13px/18px Arial, Helvetica, sans-serif;}
	.baslik-geri h3, .baslik-geri h3, .marginB h3, dl.jQmerSSS h3 {color:#000;font:bold 16px Arial, Helvetica, sans-serif;margin:5px 0;}
	.baslik-geri h3 img, .baslik-geri h3 img, .marginB h3 img, dl.jQmerSSS h3 img ,
	.baslik-geri h2 img, .baslik-geri h2 img, .marginB h2 img, dl.jQmerSSS h2 img
	{margin-left:10px;margin-bottom:10px;}
	
	.baslik-geri p, .baslik-geri p, .marginB p, dl.jQmerSSS p {font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#5a5549;}
	p + h3, ul + h3, ol + h3,
	p + h4, ul + h4, ol + h4,
	p + h5, ul + h5, ol + h5,
	p + h6, ul + h6, ol + h6 {margin-top:15px;}
	h3 + p, h3 + ul, h3 + ol {margin-top:10px;}
	.baslik-geri ul, .baslik-geri ol, .marginB ul, .marginB ol, dl.jQmerSSS ul, dl.jQmerSSS ol {margin:0;padding:0;list-style:none;}
	.baslik-geri li + li, .marginB li + li, dl.jQmerSSS li + li{ margin-top:15px;}
	.baslik-geri li, .marginB li, dl.jQmerSSS li {font:13px/18px Arial, Helvetica, sans-serif;color:#5a5549;margin:0;padding:0;list-style:none;background:url(../../images/design/icerikolli.BG.png) 0 5px no-repeat;padding-left:12px;}
	.baslik-geri h4, .marginB h4, dl.jQmerSSS h4 {font-size:14px;}
	.baslik-geri ul ul, .marginB ul ul, .baslik-geri ol ol , .marginB ol ol, dl.jQmerSSS ul ul, .jQmerSSS ol ol { margin:15px 0; padding:0 0 0 25px}
	.baslik-geri ul ul li + li, .marginB ul ul li + li, .baslik-geri ol ol li + li, .marginB ol ol li + li, dl.jQmerSSS ul ul li + li, dl.jQmerSSS ol ol li + li{ margin-top:5px !important}
	.baslik-geri ul ul li, .marginB ul ul li, dl.jQmerSSS ul ul li{ background:none; list-style:disc;}
	.baslik-geri ul ul ul li, .marginB ul ul ul li, dl.jQmerSSS ul ul ul li{ list-style: circle;}
	.baslik-geri ul ul ul ul li, .marginB ul ul ul ul li, dl.jQmerSSS  ul ul ul ul li{ list-style: square;}
	.baslik-geri ul ul ul ul ul li, .marginB ul ul ul ul ul li, dl.jQmerSSS ul ul ul ul ul li { list-style: disc;}
	.marginB .jQmerSekme {clear:both;}
	/*#sayfa genel şablon*/
	
/* #modül css */

.fb-ile-baglan {background:url(../../images/design/facebook-ile-baglan.png) no-repeat; width:210px; height:45px; text-indent: -9999px; display:block; position:absolute; top: 60px; right: 74px;}

/* Alt Alan */
.altAlan {padding:18px 0; clear:both;}
.altAlan .bg {background:url(../../images/design/altAlan.BG.png) 0 0 no-repeat;}
.altAlan .bg.sol {padding-left:7px;background-position:0 0;}
.altAlan .bg.sag {padding-right:7px;background-position:100% -140px;}
.altAlan .bg.orta {background-position:0 -70px;background-repeat:repeat-x;height:38px;padding:6px 0;}
.altAlan .hizlimenu li {border-right:2px solid #ddd9ca;}
.altAlan .hizlimenu li a {text-indent:-9999px;display:block;background:url(../../images/design/altAlan.menu.BG.png) 0 0 no-repeat;height:38px;width:100px;}
.altAlan .hizlimenu li.tel a {background-position:0 0;width:113px;}
.altAlan .hizlimenu li.vcard a {background-position:-115px 0;width:111px;}
.altAlan .hizlimenu li.sari a {background-position:-229px 0;width:167px;}
.altAlan .hizlimenu li.sanat a {background-position:-396px 0;width:147px;}
.altAlan .hizlimenu li.sorun a {background-position:-545px 0;width:103px;}
.altAlan .hizlimenu li.urun-hizmet a {background-position:-668px 0;width:170px;}
.altAlan .hizlimenu li.atm a {background-position:-847px 0;width:125px;}
.altAlan .hizlimenu li.atmEn a {background-position:-994px 0;width:125px;}
.altAlan .hizlimenu li.satilik a {background-position:-1295px 0;width:103px;}

.altAlan .hizlimenu li.tel a:hover {background-position:0 -68px;}
.altAlan .hizlimenu li.vcard a:hover {background-position:-115px -68px;}
.altAlan .hizlimenu li.sari a:hover {background-position:-229px -68px;}
.altAlan .hizlimenu li.sanat a:hover {background-position:-396px -68px;}
.altAlan .hizlimenu li.sorun a:hover {background-position:-545px -68px;}
.altAlan .hizlimenu li.urun-hizmet a:hover {background-position:-668px -68px;}
.altAlan .hizlimenu li.atm a:hover {background-position:-847px -68px;}
.altAlan .hizlimenu li.atmEn a:hover {background-position:-994px -68px;}
.altAlan .hizlimenu li.satilik a:hover {background-position:-1295px -68px;}

.altAlan ul.altlink {margin-left:30px;margin-top:5px;}
.altAlan ul.altlink li {margin-right:5px;}
.altAlan ul.altlink li + li {padding-left:5px;border-left:1px solid #736d5c;}

a.voden {background:url(../../images/design/voden.logo.png) 0 0 no-repeat;width:54px;display:block;height:15px;text-indent:-9999px;margin-top:20px;margin-right:15px;display:none;}
a.voden:hover {background-position:0 100%;}

#fb-root { display:none !important}

.marginB .footer_slider_wrapper .bxslider {
    width:100%;
}
.marginB .footer_slider_wrapper .bxslider li {
    margin:0;
    padding:0;
    background:none;
}
.footer_slider_wrapper .bx-wrapper .bx-viewport  {
    border:0px solid red!important;
    box-shadow:none!important;
}

.footer_slider_wrapper {
    border:5px solid #ffb711;
    border-radius:5px;
    position:relative;
    padding:10px;
}
.footer_slider_left {
    display:block;
    position:absolute;
    top:9px;
    right:10px;
    z-index:9;
    cursor:pointer;
}
    .footer_slider_left a {
        display:block;
        width:22px;
        height:22px;
        line-height:22px;
    }

.footer_slider_right {
    display:block;
    position:absolute;
    top:9px;
    left:10px;
    width:20px;
    height:20px;
    line-height:22px;
    z-index:9;
    cursor:pointer;
}
    .footer_slider_right a {
        display:block;
        width:22px;
        height:22px;
        line-height:22px;
    }